DL_Key< T > Class Template Referenceabstract

_ More...

`#include <pubkey.h>`

Inheritance diagram for DL_Key< T >:

## Public Member Functions

virtual const DL_GroupParameters< T > & | GetAbstractGroupParameters () const =0
virtual DL_GroupParameters< T > & | AccessAbstractGroupParameters ()=0

## Detailed Description

### template<class T>
class DL_Key< T >

_

Definition at line 631 of file pubkey.h.

The documentation for this class was generated from the following file:

- pubkey.h